.menuHome {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FFFFFF; text-decoration: none}
.menuDkTxt { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #330066; text-decoration: none }
.menuGreyTxt { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bolder; color: #666666; text-decoration: none }
.menuWhtTxt { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bolder; color: #FFFFFF; text-decoration: none}
.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.titleBlue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #330066; text-decoration: none}
.titleRed {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bolder; color: #ac0c33; text-decoration: none}
.titleGreySm {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none; line-height: 18px}
.greyText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: none ; line-height: 18px}
.blueTextLg { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #330066; text-decoration: none ; line-height: 18px}
.greyText_UL {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: underline; line-height: 16px}
.greyTextLg { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666; text-decoration: none ; line-height: 18px}
.greyTextLg_NotBold { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; text-decoration: none ; line-height: 18px}
.editorsCorner {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #ac0c33; text-decoration: none; line-height: 40px}
.blkTextLg { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-decoration: none ; line-height: 18px }
.blkText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none ; line-height: 16px }
.blkTextB { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none ; line-height: 16px }
.blkTextSm { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }
.blkTextSm_UC { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none ; text-transform: uppercase}
.greyTextSm { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none }
.blueText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #330066; text-decoration: none ; line-height: 16px }
form.blueText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #330066; text-decoration: none ; line-height: 16px }
.blkText_ULCopy { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: underline; line-height: 16px }
.blueTextLg_UL { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #330066; text-decoration: underline; line-height: 18px }
.greyTextBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; text-decoration: none ; line-height: 16px }
.blkTextXLg { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none ; line-height: 18px }
.topBarNGraphic {
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.archiveImage {
	background-image: url(images/leftpic_archive2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	top: 0px;
}
.archiveVerticleLine {
	background-image: url(images/verticleLine.jpg);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	top: 0px;
}
.greyTextBoldWhiteBackground {
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #7E7E7E; 
text-decoration: none ; 
line-height: 16px
}
.HEADLINERed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ac0c33;
	text-decoration: none;
	font-style: normal;
}
.greyTextIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
	padding-left: 10px;
}

